## rust-borrow-or-share 0.2.2

=== debian/changelog ===
rust-borrow-or-share (0.2.2-1) unstable; urgency=medium

  * Package borrow-or-share 0.2.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Aug 2025 18:02:44 +0200
