=== debian/control ===
Source: rust-borrow-or-share
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/borrow-or-share]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/borrow-or-share
Homepage: https://github.com/yescallop/borrow-or-share
X-Cargo-Crate: borrow-or-share
Rules-Requires-Root: no

Package: librust-borrow-or-share-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-borrow-or-share+default-dev (= ${binary:Version}),
 librust-borrow-or-share+std-dev (= ${binary:Version}),
 librust-borrow-or-share-0-dev (= ${binary:Version}),
 librust-borrow-or-share-0+default-dev (= ${binary:Version}),
 librust-borrow-or-share-0+std-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2+default-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2+std-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2.2-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2.2+default-dev (= ${binary:Version}),
 librust-borrow-or-share-0.2.2+std-dev (= ${binary:Version})
Description: Traits for either borrowing or sharing data - Rust source code
 Source code for Debianized Rust crate "borrow-or-share"
