## rust-borrow-or-share 0.2.4

=== debian/changelog ===
rust-borrow-or-share (0.2.4-1) unstable; urgency=medium

  * Package borrow-or-share 0.2.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 20 Nov 2025 17:35:52 +0100
