=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test borrow-or-share 0.2.4 --all-targets --all-features
Features: test-name=rust-borrow-or-share:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borrow-or-share 0.2.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-borrow-or-share-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borrow-or-share 0.2.4 --all-targets
Features: test-name=librust-borrow-or-share-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borrow-or-share 0.2.4 --all-targets --no-default-features --features std
Features: test-name=librust-borrow-or-share-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borrow-or-share 0.2.4 --all-targets --no-default-features
Features: test-name=librust-borrow-or-share-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
