=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/borrow-or-share
Matching-Pattern:  .*/crates/borrow-or-share/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/borrow-or-share-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
